ol, ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
ol, p, ul {
    font-size: 16px;
    line-height: 24px;
    font-weight: 300!important;
    color: #454545;
}

a{
       background: 0 0;
    color: #428bca; 
}
a, a:focus, a:hover {
    text-decoration: none;
    outline: 0;
}


#menuToggle
{
  display: block;
  position: absolute;
  border: solid #a9a9a9 1px;
  border-radius: 4px;
  padding: 10px;
  padding-bottom: 6px;
  top: 20px;
  right: 30px;
  
  z-index: 1;
  
  -webkit-user-select: none;
  user-select: none;
}

#menuToggle input
{
    display: block;
    width: 46px;
    height: 36px;
    position: absolute;
    top: -3px;
    right: 0px;

    cursor: pointer;

      opacity: 0; /* hide this */
      z-index: 2; /* and place it over the hamburger */

      -webkit-touch-callout: none;
}
#menuToggle:hover{
    background-color: #f5f5f6;
}

/*
 * Just a quick hamburger
 */
#menuToggle span
{
  display: block;
  width: 26px;
  height: 3px;
  margin-bottom: 4px;
  position: relative;
  
  background: #454545;
  border-radius: 3px;
  
  z-index: 1;

}


/* 
 * Transform all the slices of hamburger
 * into a crossmark.
 */


/*
 * But let's hide the middle one.
 */


/*
 * Ohyeah and the last one should go the other direction
 */

#menu
{
  display: none;
  position: absolute;
  width: 150px;
  max-width: -webkit-fill-available;
  margin: 25px 0 0 -130px;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  border: 1px solid #d2d2d2;
  border-radius: 6px;
  box-shadow: 0 2px 8px hsla(0,0%,20%,.24);
  background-color: white;
  /* to stop flickering of text in safari */
  
}

#menu li
{
  padding: 10px 0;
  font-size: 11px;
  color: #707475;
  padding-left: 5px;
  display: inline-block;
}
#menu a{
    display: inline-block;
    width: 100%;
}
#menu a:hover{
    background-color: #f5f5f6;
}

/*
 * And let's slide it in from the left
 */
.hamborder{
    display: block;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
    border-bottom: #b1aca1 dotted 1px;
}
/*
 * And let's slide it in from the left
 */
#menuToggle input:checked ~ ul
{
  display: block;
}

.font-block{
    display: inline-block;
    min-width: 42.5px;
    text-align: center;
}

.fa.fa-facebook , 
.fa.fa-dropbox, 
.fa.fa-flickr , 
.fa.fa-github , 
.fa.fa-linkedin ,
.fa,fa-tumblr ,
.fa.fa-google-plus , 
.fa.fa-tumblr,
.fa.fa-twitter,
.fa.fa-clipboard,
.fa.fa-home,
.fa.fa-question-circle,
.fa.fa-ad,
.fa.fa-envelope,
.fa.fa-book,
.fa.fa-sitemap,
.fa-newspaper,
.fa-list-ul{
	color:#7e8c94;
	font-size:20px;
	padding:10px;
}

.fa.fa-facebook:hover, 
.fa.fa-dropbox:hover,
.fa.fa-flickr:hover,
.fa.fa-github:hover, 
.fa.fa-linkedin:hover,
.fa,fa-tumblr:hover,
.fa.fa-google-plus:hover, 
.fa.fa-tumblr:hover,
.fa.fa-twitter:hover,
.fa.fa-clipboard:hover,
.fa.fa-home:hover,
.fa.fa-question-circle:hover,
.fa.fa-ad:hover,
.fa.fa-envelope:hover,
.fa.fa-book:hover,
.fa.fa-sitemap:hover,
.fa-newspaper:hover,
.fa-list-ul:hover{
	color:#6794c2;
}
.fas.fa-facebook , 
.fas.fa-dropbox, 
.fas.fa-flickr , 
.fas.fa-github , 
.fas.fa-linkedin ,
.fas,fa-tumblr ,
.fas.fa-google-plus , 
.fas.fa-tumblr,
.fas.fa-twitter,
.fas.fa-tools,
.fas.fa-info,
.fas.fa-user-secret,
.fas.fa-folder-open{
	color:#7e8c94;
	font-size:20px;
	padding:10px;
}

.fas.fa-facebook:hover, 
.fas.fa-dropbox:hover,
.fas.fa-flickr:hover,
.fas.fa-github:hover, 
.fas.fa-linkedin:hover,
.fas,fa-tumblr:hover,
.fas.fa-google-plus:hover, 
.fas.fa-tumblr:hover,
.fas.fa-twitter:hover,
.fas.fa-tools:hover,
.fas.fa-info:hover,
.fas.fa-user-secret:hover,
.fas.fa-folder-open:hover{
	color:#6794c2;
}
.fab.fa-facebook , 
.fab.fa-dropbox, 
.fab.fa-flickr , 
.fab.fa-github , 
.fab.fa-linkedin ,
.fab,fa-tumblr ,
.fab.fa-google-plus , 
.fab.fa-tumblr,
.fab.fa-twitter,
.fab.fa-affiliatetheme{
	color:#7e8c94;
	font-size:20px;
	padding:10px;
}

.fab.fa-facebook:hover, 
.fab.fa-dropbox:hover,
.fab.fa-flickr:hover,
.fab.fa-github:hover, 
.fab.fa-linkedin:hover,
.fab,fa-tumblr:hover,
.fab.fa-google-plus:hover, 
.fab.fa-tumblr:hover,
.fab.fa-twitter:hover,
.fab.fa-affiliatetheme:hover{
	color:#6794c2;
}



